Chuck Remes wrote:
> You might want to try the release from ruby-lang.org [1]. It is built 
> differently than the version you are running (I assume you got it from 
> rubyinstaller.org).

Thanks for your reply. Going to give a try right now.
-- 
Posted via http://www.ruby-forum.com/.